/*Telerik RadGrid Common CSS*/

/*global*/

.RadGrid .rgMasterTable,
.RadGrid .rgDetailTable
{
    border-collapse:separate;
    
}

.RadGrid .rgRow,
.RadGrid .rgAltRow,
.RadGrid .rgHeader,
.RadGrid .rgResizeCol,
.RadGrid .rgPager,
.RadGrid .rgGroupPanel,
.RadGrid .rgGroupHeader
{
	cursor:default;
}

.RadGrid input[type="image"]
{
	cursor:pointer;
}

.RadGrid .rgRow td,
.RadGrid .rgAltRow td,
.RadGrid .rgEditRow td,
.RadGrid .rgFooter td,
.RadGrid .rgFilterRow td,
.RadGrid .rgHeader,
.RadGrid .rgResizeCol,
.RadGrid .rgGroupHeader td
{
	padding-left:7px;
	padding-right:7px;
	border-top: 1px solid rgb(102,102,102);
}

.RadGrid .rgClipCells .rgHeader,
.RadGrid .rgClipCells .rgFilterRow>td,
.RadGrid .rgClipCells .rgRow>td,
.RadGrid .rgClipCells .rgAltRow>td,
.RadGrid .rgClipCells .rgEditRow>td,
.RadGrid .rgClipCells .rgFooter>td
{
	overflow:hidden;
}

.RadGrid .rgAdd,
.RadGrid .rgRefresh,
.RadGrid .rgEdit,
.RadGrid .rgDel,
.RadGrid .rgDrag,
.RadGrid .rgFilter,
.RadGrid .rgPagePrev,
.RadGrid .rgPageNext,
.RadGrid .rgPageFirst,
.RadGrid .rgPageLast,
.RadGrid .rgExpand,
.RadGrid .rgCollapse,
.RadGrid .rgSortAsc,
.RadGrid .rgSortDesc,
.RadGrid .rgUpdate,
.RadGrid .rgCancel,
.RadGrid .rgUngroup,
.RadGrid .rgExpXLS,
.RadGrid .rgExpDOC,
.RadGrid .rgExpPDF,
.RadGrid .rgExpCSV
{
	width:16px;
	height:16px;
	border:0;
	margin:0;
	padding:0;
	background-color:transparent;
	background-repeat:no-repeat;
	vertical-align:middle;
	font-size:1px;
	cursor:pointer;

}

.rgExpand input[type="submit"],input[type="button"]
{
    min-width: 16px;    
}

.RadGrid .rgSorted,
.RadGrid .rgSortAsc,
.RadGrid .rgSortDesc
{
    color:Red !important;
}

.RadGrid .rgGroupItem input,
.RadGrid .rgCommandRow img,
.RadGrid .rgHeader input,
.RadGrid .rgFilterRow img,
.RadGrid .rgFilterRow input,
.RadGrid .rgPager img
{
	vertical-align:middle;
}

/*header*/

.rgNoScrollImage div.rgHeaderDiv
{
	background-image:none;
}

/*grid column header*/
.RadGrid .rgHeader,
.RadGrid th.rgResizeCol,
.RadGrid .rgHeader a
{
	padding-top:1px;
	padding-bottom:4px;
	text-align:center;
	font-weight:normal;
	color:White !important;
	background-image:url('../_Images/Skins/Grid/sprite2.gif') !important; 
	background-color:#666666 !important; 
}

.RadGrid .rgHeader a
{
    text-decoration:none;
}

.RadGrid .rgCheck input
{
	height:15px;
	margin-top:0;
	margin-bottom:0;
	padding-top:0;
	padding-bottom:0;
	cursor:default;
}

.rfdCheckbox .RadGrid .rgCheck input /*Safari,Chrome fix*/
{
	height:20px;
}

/*rows*/

.RadGrid .rgRow td,
.RadGrid .rgAltRow td,
.RadGrid .rgEditRow td,
.RadGrid .rgFooter td
{
	padding-top:4px;
	padding-bottom:3px;
}

.RadGrid_Default .rgRow td
{
    border-top: 1px solid black;
}

.RadGrid table.rgMasterTable tr .rgDragCol
{
	padding-left:0;
	padding-right:0;
	text-align:center;
	background-image:url('../_Images/Skins/Grid/sprite2.gif');
}

.RadGrid .rgDrag
{
	width:15px;
	height:15px;
	cursor:url('Common/grab.cur'), move;
}

/*status*/

.RadGrid .rgPager .rgStatus
{
	width:35px;
	padding:3px 0 2px;
}

.RadGrid .rgStatus div
{
	width:24px;
	height:24px;
	overflow:hidden;
	border:0;
	margin:0 auto;
	padding:0;
	background-color:transparent;
	background-position:center center;
	background-repeat:no-repeat;
	text-indent:-2222px;
}

/*pager*/

.RadGrid .rgPager td
{
	padding:0;
}

.RadGrid td.rgPagerCell
{
	border:0;
	padding:5px 0 4px;
}

.RadGrid .rgWrap
{
	float:left;
	padding:0 10px;
	line-height:22px;
	white-space:nowrap;
}

.RadGrid .rgArrPart1
{
	padding-right:0;
}

.RadGrid .rgArrPart2
{
	padding-left:0;
}

.RadGrid .rgInfoPart
{
	float:right;
}

.RadGrid .rgInfoPart strong
{
	font-weight:normal;
}

.RadGrid .rgArrPart1 img,
.RadGrid .rgArrPart2 img
{
	border:0;
	margin:-3px 8px 0;
}

.RadGrid .rgPageFirst,
.RadGrid .rgPagePrev,
.RadGrid .rgPageNext,
.RadGrid .rgPageLast
{
	width:22px;
	height:22px;
	vertical-align:top;
}

.RadGrid .NextPrev .rgPageFirst,
.RadGrid .NextPrev .rgPagePrev,
.RadGrid .NextPrev .rgPageNext,
.RadGrid .NextPrev .rgPageLast
{
	vertical-align:middle;
}

.RadGrid .rgPageFirst,
.RadGrid .rgPagePrev
{
	margin-right:1px;
}

.RadGrid .rgPageNext,
.RadGrid .rgPageLast
{
	margin-left:1px;
}

.RadGrid .rgPager .rgPagerButton
{
	height:22px;
	border-style:solid;
	border-width:1px;
	margin:0 14px 0 0;
	padding:0 4px 2px;
	font-size:12px;
	line-height:12px;
	vertical-align:middle;
	cursor:pointer;
}

.RadGrid .rgNumPart
{
	padding:0;
}

.RadGrid .NumericPages .rgNumPart
{
	padding:0 10px;
}

.RadGrid .rgNumPart a
{
	float:left;
	line-height:22px;
	margin:0;
	padding:0 5px 0 0;
	text-decoration:none;
}

.RadGrid .rgNumPart span
{
	float:left;
	padding:0 0 0 5px;
}

.RadGrid .rgNumPart a:hover span
{
	cursor:pointer;
}

.RadGrid .rgNumPart a.rgCurrentPage,
.RadGrid .rgNumPart a.rgCurrentPage:hover,
.RadGrid .rgNumPart a.rgCurrentPage span,
.RadGrid .rgNumPart a.rgCurrentPage:hover span
{
	cursor:default;
}

.RadGrid .NextPrevNumericAndAdvanced .rgAdvPart
{
	float:none;
	text-align:center;
}

.RadGrid .rgPager .RadSlider
{
	float:left;
	margin:0 10px 0 0;
}

.RadGrid .rgPagerLabel,
.RadGrid .rgPager .RadComboBox,
.RadGrid .rgPager .RadInput
{
	margin:0 4px 0 0;
	vertical-align:middle;
}

*+html .RadGrid .rgPager .RadComboBox{margin-top:-1px;}
* html .RadGrid .rgPager .RadComboBox{margin-top:-1px;padding:1px 0;}

.RadGrid .rgPagerTextBox
{
	text-align:center;
}

/*reordering*/

.GridReorderTop,
.GridReorderBottom
{
	width:9px;
	height:9px;
	margin:0 0 0 -5px;
	padding:0;
}

/*filtering*/

.RadGrid .rgFilterRow td
{
    padding-top:4px;
    padding-bottom:7px;
}

.RadGrid .rgFilter
{
	width:22px;
	height:22px;
	margin:0 0 0 2px;
}

.RadGrid .rgFilterBox
{
	border-width:1px;
	border-style:solid;
	margin:0;
	padding:2px 1px 3px;
	font-size:12px;
	vertical-align:middle;
}

.RadGrid .rgFilterRow .RadRating
{
	display:inline-block;
	vertical-align:middle;
}
*+html .RadGrid .rgFilterRow .RadRating{display:inline;zoom:1;}
* html .RadGrid .rgFilterRow .RadRating{display:inline;zoom:1;}

/*context menu*/

.GridContextMenu .rmLeftImage
{
	background-repeat:no-repeat;
	background-color:transparent;
}

/*filter context menu*/

.RadMenu .rmGroup .rgHCMItem .rmText
{
	width:161px;
	padding:6px 5px 5px 30px;
}

.rgHCMItem .rgHCMClear,
.rgHCMItem .rgHCMShow,
.rgHCMItem .rgHCMAnd,
.rgHCMItem .rgHCMFilter
{
	display:block;
}

.rgHCMItem .rgHCMShow,
.rgHCMItem .rgHCMAnd
{
	padding-top:5px;
	line-height:12px;
}

.rgHCMItem .rgHCMClear,
.rgHCMItem .rgHCMShow,
.rgHCMItem .RadComboBox,
.rgHCMItem .rgHCMAnd
{
	margin:0 0 5px;
}

.rgHCMItem .rgHCMAnd
{
	margin-top:5px;
}

.rgHCMItem .rgHCMFilter
{
	margin-top:11px;
}

.rgHCMItem .rgHCMClear,
.rgHCMItem .rgHCMFilter
{
	width:160px;
	border-style:solid;
	border-width:1px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	padding:1px 0;
	font-size:12px;
	cursor:pointer;
}

/*grouping*/

.RadGrid .rgGroupPanel
{
	height:24px;
}

.RadGrid .rgGroupItem
{
	padding:0 2px 1px 3px;
	line-height:20px;
	font-weight:normal;
	vertical-align:middle;
}

.RadGrid .rgGroupHeader td
{
	padding-top:0;
	padding-bottom:0;
}

.RadGrid .rgGroupHeader td p
{
    display:inline;
    margin:0;
    padding:0 10px;
}

.RadGrid .rgGroupHeader td div div
{
	top:-0.8em;
	padding:0 10px;
}

/*IE quirks mode*/
* html .RadGrid .rgGroupHeader td div div
{
	top /**/:0;
}

.RadGrid .rgGroupHeader td div div div
{
	top:0;
	padding:0;
	border:0;
}

/*editing*/

.RadGrid .rgUpdate,
.RadGrid .rgCancel
{
	width:18px;
	height:18px;
}

/*hierarchy*/

.RadGrid .rgDetailTable
{
	border-style:solid;
	border-width:1px;
	border-right-width:0;
}

/*command row*/

.RadGrid .rgAdd,
.RadGrid .rgRefresh
{
	width:18px;
	height:18px;
	vertical-align:bottom;
}

*+html .RadGrid .rgAdd,
*+html .RadGrid .rgRefresh
{
	vertical-align:middle;
}
* html .RadGrid .rgAdd,
* html .RadGrid .rgRefresh
{
	vertical-align:middle;
}

.RadGrid .rgEdit,
.RadGrid .rgDel
{
	width:15px;
	height:15px;
}

/*rtl*/

.RadGridRTL .rgHeader,
.RadGridRTL .rgResizeCol
{
	text-align:right;
}

.RadGridRTL .rgPager .rgStatus
{
	border-right:0;
	border-left-width:1px;
}

.RadGridRTL .rgWrap
{
	float:right;
}

.RadGridRTL .rgArrPart1
{
	padding-left:0;
	padding-right:10px;
}

.RadGridRTL .rgPageFirst,
.RadGridRTL .rgPagePrev
{
	margin-right:0;
	margin-left:1px;
}

.RadGridRTL .rgPageNext,
.RadGridRTL .rgPageLast
{
	margin-left:0;
	margin-right:1px;
}

.RadGridRTL .rgInfoPart
{
	float:left;
}

.RadGridRTL .rgNumPart
{
	width:220px;
}

.RadGridRTL .rgNumPart a
{
	float:right;
}

.RadGridRTL .rgDetailTable
{
	border-right-width:1px;
	border-left-width:0;
}

.RadGridRTL input.rgRefresh,
.RadGridRTL input.rgAdd
{
    margin:0 0 0 4px;
}

.RadGridRTL .rgInfoPart
{
    text-align:left;
}

.RadGridRTL .rgSliderLabel
{
    float:right;
}

.RadGridRTL .rgPager div.RadSlider
{
    float:right;
    margin:0 0 0 10px;
}


/* use only the applicable selector */
 
#ctl00_MainContentHolder_AccountVehicleListControl1_grdVehicleAccounts .t-grid-content tr ,  /* if scrolling is enabled */
#ctl00_MainContentHolder_AccountVehicleListControl1_grdVehicleAccounts tbody tr /* if scrolling is not enabled */
{
       height: 40px;
}


  
.RadGrid  th.rgResizeCol,  
.RadGrid  .rgRow  td,  
.RadGrid .rgAltRow  td   
{  
     border-left:1px solid #eeeeee !important;
     border-right:1px solid #CDCDCD !important;
     border-top:1px solid #eeeeee !important;
     border-bottom:1px solid #CDCDCD !important;
     
}


.rgMasterTable th.HeaderStyle
{
    text-align:center;   
}


.TopRow td
{
 border: 1px solid black;   
}

.RadGrid_Default .rgFilterRow td {
    border-bottom: 0 none;
}